package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2020/10/15
 */
public class QueryWxInsPayOrderReq {
    private String hospOutTradeNo;

    public String getHospOutTradeNo() {
        return hospOutTradeNo;
    }

    public void setHospOutTradeNo(String hospOutTradeNo) {
        this.hospOutTradeNo = hospOutTradeNo;
    }
}
